/*
	WinSTon
*/

extern void M68000_Reset(BOOL bCold);
extern void M68000_MemorySnapShot_Capture(BOOL bSave);
extern void M68000_Decode_MemorySnapShot_Capture(BOOL bSave);
extern void M68000_IllegalInstruction(void);
extern void M68000_BusError(void);
extern void M68000_AddressError(void);
extern "C" void M68000_CheckUserSuperToggle(void);
extern "C" void M68000_TraceModeTriggered(void);
extern "C" void M68000_Exception(void);
extern void M68000_Line_A_OpCode(void);
extern void M68000_Line_A_Trap(void);
extern void M68000_Line_F_OpCode(void);
extern void M68000_TimerD_OpCode(void);
extern int M68000_FindLastInstructionCycles(void);
extern "C" void M68000_OutputHistory();
